/* Hero Section CSS */
.hero_section_img{
    width: 100%;
    filter: blur(5px);
}

.hero_section_img{
    height: 800px;
}

.card-img-overlay .card-title{
    color: black;
    margin-top: 250px;
    margin-left: 100px;
    text-wrap: balance;
    width: 48%;
    font-size: 4rem;
    line-height: 120px;
}
/* Hero Section CSS */

/* Services Portion CSS Start */
.card-title {
    margin-top: 100px;
}

.card-subtitle {
    margin-bottom: 20px;
}

.services_cards {
    margin-bottom: 100px;
}

.services_cards h3 {
    text-wrap: balance;
    margin-top: 20px;
}

.services_card_logos {
    border-radius: 120px;
    padding: 30px;
    background-color: #A5E6BA;
}

/* Services Portion CSS End */

/* Contact Us Portion Css Start */

.contactus_portion {
    background-color: #5B2A86;
    text-align: center;
    font-family: 'Lato', sans-serif;
}

.contactus_portion_card {
    background-color: #5B2A86;
    color: #fff6ed;
    margin-top: 100px;
    margin-bottom: 100px;
}

.contactus_portion_card h1 {
    margin-top: 100px;
}

.home_contactus_btn {
    background-color: #A5E6BA;
    width: 150px;
    margin: auto;
    transition: background-color 1s all;
}

.home_contactus_btn:hover {
    background-color: #9AC6C5;
    color: #fff;
    width: 150px;
    margin: auto;
}

/* Contact Us Portion Css End*/

/* Media Query */

@media (max-width: 1520px) {
    .card-img-overlay .card-title{
        margin-top: 200px;
        width: 50%;
        line-height: 90px;
    }
}

@media (max-width: 1079px) {
    .card-img-overlay .card-title{
        margin-top: 180px;
        font-size: 3rem;
    }
}

@media (max-width: 818px) {
    .card-img-overlay .card-title{
        margin-top: 120px;
        font-size: 3rem;
        line-height: 80px;
    }
}

@media (max-width: 722px) {
    .hero_section_img{
        /* width: 100%; */
        height: 700px;
    }

    .card-img-overlay .card-title{
        font-size: 2.9rem;
        margin-top: 150px;
        /* line-height: 95px; */
        width: 70%;
    }
}

@media (max-width: 576px) {
    .card-img-overlay .card-title{
        width: 80%;
        font-size: 2.5rem;
        margin-left: 30px;
    }
}

@media (max-width: 442px) {
    .card-img-overlay .card-title{
        width: 80%;
        font-size: 2.5rem;
        margin-left: 30px;
    }
}

@media (max-width: 397px) {
    .card-img-overlay .card-title{
        margin-top: 100px;
        font-size: 2.3rem;
        margin-left: 10px;
        line-height: 70px;
    }
}

@media (max-width: 360px) {
    .card-img-overlay .card-title{
        font-size: 2rem;
        margin-top: 150px;
        /* line-height: normal; */
    }
}

@media (max-width: 324px) {
    .card-img-overlay .card-title{
        width: 100%;
    }
}

@media (max-width: 295px) {
    .card-img-overlay .card-title{
        line-height: 80px;
    }
}

@media (max-width: 266px) {
    .card-img-overlay .card-title{
        line-height: 60px;
    }
}

@media (max-width: 240px) {
    .card-img-overlay .card-title{
        font-size: 1.7rem;
    }
}

/* Media Query */



